body {
    font-size: 12px;
    line-height: 1.5;
    background-color: #060843;
    -webkit-font-smoothing: antialiased;
    background-color: #111223;
    color: #fff;
}

* {
    font-family: Microsoft Yahei, Arial, Lantinghei SC, Hiragino Sans GB, Helvetica Neue, Helvetica, sans-serif;
    box-sizing: border-box;
    font-style: normal;
    padding: 0;
    margin: 0;
}

[class^=icon-] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

li,
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a {

    font-family: Microsoft Yahei, Arial, Lantinghei SC, Hiragino Sans GB, Helvetica Neue, Helvetica, sans-serif;
    box-sizing: border-box;
    text-decoration: none;
    color: inherit;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.header {
    height: 60px;
    background: #131d34;
    display: block;

    font-family: Microsoft Yahei, Arial, Lantinghei SC, Hiragino Sans GB, Helvetica Neue, Helvetica, sans-serif;
    box-sizing: border-box;

}

.container {
    width: 1180px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.container nav {
    height: 100%;
    margin-left: 150px;
}

.logoLink {
    background-image: url(../img/logo.png);
    padding: 15px 0;
    height: 60px;
    width: 130px;
    background-size: 130px 30px;
    background-repeat: no-repeat;
    display: inline-block;
    background-position: 0 center;
    position: absolute;
    top: 0;
    left: 0;
}

.nav {
    display: inline-block;
    color: #fff;
    font-weight: 100;
    margin: 12px 0;
    font-size: 14px;
}

.commonNav {
    font-size: 14px;
    float: right;
    color: #fff;
    margin-top: 12px;
}

.navs li {
    display: inline-block;
    margin-right: 24px;
    padding: 10px 0;
    float: left;
}

.navs li a {
    color: #fff;
}

.navs li a:hover {
    color: #0b9eff;
}

.navs .controlli {
    margin-right: 0;
}

.controlli a {
    border: 1px solid #fff;
    border-radius: 2px;
    padding: 7px 7px 7px 30px;
    background: url(../img/control.png) no-repeat 7px;
    background-size: 16px;
}

.navs .controlli a:hover {
    opacity: 1;
    background-color: #0b83e1;
    border-color: #0b83e1;
    color: #fff;
}

.showName span {
    display: none;
}

.showName {
    cursor: pointer;
    position: relative;
}

.showName span a {
    color: #0b9eff;
}

.showName:hover span {
    display: block;
    position: absolute;
    background: #fff;
    height: 40px;
    width: 100px;
    color: #333;
    text-align: center;
    font-size: 14px;
    line-height: 2.857;
    z-index: 99;
    border: 1px solid #ddd;
    top: 35px;
}


.login-li {
    position: relative;
}

.sub-nav {
    position: absolute;
    background: #fff;
    height: 40px;
    width: 100px;
    color: #333;
    text-align: center;
    font-size: 14px;
    line-height: 2.857;
    z-index: 99;
    border: 1px solid #ddd;
    top: 35px;
}

.logout-nav {

}

.logout-btn {
    color: #0b9eff!important;
    padding: 0!important;
    margin: 0!important;
}
.logout-btn a {
    color: #0b9eff!important;
}

.login-li:hover>.logout-nav {
    display: flex!important;
    justify-content: center;
    align-items: center;
}

/* mobile head*/
.header__header-2xeK3{height: 43px;width: 100%;position: fixed;z-index: 99;transition: background 1s;display: none;}
.header__container-3-hqh{width: 100%;height: 100%;margin: 0 auto;position: relative;}
.header__logoLink-lQmjz{    position: absolute;
    display: inline-block;
    background: url(../img/logo.png) 0 0 no-repeat;
    background-position: 0;
    background-size: 60px 20px;
    margin: 12px;
    height: 20px;
    width: 60px;}
.header__logoHolderLink-2nRWj{
    position: absolute;right: 12px;top: 12px;height: 18px;width: 120px;
    background: url(../img/logo_mobile.png) 0 0 no-repeat;
    background-size: 120px 18px;
}
